Subject: bug#43580: 27.1.50; Multiple path resolutions in ~/.emacs.d/projects for the same project

From: Pankaj Jangid <[email-masked]>
Date: Wed, 09 Feb 2022 18:20:35 +0530

Lars Ingebrigtsen <[email-masked]> writes:

> Pankaj Jangid <[email-masked]> writes:
>
>>> It can only be fixed on the Emacs master branch. But new ELPA released
>>> are packages from that branch. So we fix it on master, you install the
>>> latest version of project.el from ELPA, and enjoy the results.
>>
>> Sure. Thanks. Will do so.
>
> This was a year ago, and as far as I can tell, project-remember-project
> is not calling abbreviate-file-name (as suggested).
>
> Is this something that should still be done?

I do not have duplicate resolutions in ~/.emacs.d/projects now. So I
presume that the problem is fixed.